Bug 21291 - php should be rebuild on new environment
Summary: php should be rebuild on new environment
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: php   
(Show other bugs)
Version: 7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-24 05:41 UTC by Arenas Belon, Carlo Marcelo
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-20 17:01:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2000:136 normal SHIPPED_LIVE : Updated PHP packages available for Red Hat Linux 5.2, 6.x, and 7 2000-12-20 05:00:00 UTC

Description Arenas Belon, Carlo Marcelo 2000-11-24 05:41:30 UTC
as explained on :

http://www.redhat.com/support/errata/RHBA-2000-112.html

mod_php should be rebuilt with the latest apache-devel headers, and taking
that php-imap is statically linked to a buggy c-client the new imap-devel
should be used also

at least i can make HORDE/IMP barf when trying to overflow "From:", i
wouldn't like to see what happens with X-Keywords :( if it is explotable

Comment 1 Nalin Dahyabhai 2000-12-20 17:01:16 UTC
There is now a pending bug-fix errata (4.0.4) which will take care of this.


Note You need to log in before you can comment on or make changes to this bug.